﻿/* Project */
#project .Content
{
	float: right;
	width: 722px;
	padding: 0 0 1.4em 51px;
	border-left: 1px solid #989898;
}

#project .ProjectImages
{
	width: 722px;
	position: relative;
}

/* Nav */
#project .ImgNav
{
	font-family:DINMittelSchrift;
	font-size:17px;
	text-align:center;
	padding-bottom:11px;
}

#project .ImgNav a
{
	display:inline-block;
	margin:0 6px;
	color: #000;
	text-decoration:none;
	line-height:1.2em;
	vertical-align:middle;
}

#project .ImgNav a:hover
{
	color: #e3454c;
}

#project .ImgNav .Active
{
	color: #dc1921;
	text-decoration: none;
}

#project .ImgNav .PrevArrow,
#project .ImgNav .NextArrow
{
	width:13px;
	height:15px;
	margin:0;
	padding:0;
	background:url(Project/ImgNavArrowSprite.gif) no-repeat left top;
}

#project .ImgNav .NextArrow { background-position:-13px top; }

#project .ImgNav .PrevArrow:hover { background-position:left -15px; }
#project .ImgNav .NextArrow:hover { background-position:-13px -15px; }

#project .ImgNav a span { display:none; }

/* Images */
#project .Images
{
	width:722px;
	position: relative;
}